Multimedia Terminal Adapter (MTA) Management Information Base for PacketCable- and IPCablecom-Compliant Devices
RFC 4682

Revision differences

Document history

Date Rev. By Action
2017-05-16
09 (System) Changed document authors from "Eugene Nechamkin" to "Eugene Nechamkin, Jean-Francois Mule"
2015-10-14
09 (System) Notify list changed from jf.mule@cablelabs.com, enechamkin@broadcom.com, Richard_woundy@cable.comcast.com, Randy_Presuhn@mindspring.com to Randy_Presuhn@mindspring.com
2012-08-22
09 (System) post-migration administrative database adjustment to the No Objection position for Allison Mankin
2007-01-02
09 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2007-01-02
09 Amy Vezza [Note]: 'RFC 4682' added by Amy Vezza
2006-12-22
09 (System) RFC published
2006-03-30
09 Dan Romascanu Shepherding AD has been changed to Dan Romascanu from Bert Wijnen
2006-02-23
09 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2006-02-23
09 Amy Vezza IESG state changed to Approved-announcement sent
2006-02-23
09 Amy Vezza IESG has approved the document
2006-02-23
09 Amy Vezza Closed "Approve" ballot
2006-02-23
09 Bert Wijnen State Changes to Approved-announcement to be sent from IESG Evaluation::AD Followup by Bert Wijnen
2006-02-23
09 Bert Wijnen Status date has been changed to 2006-02-23 from 2006-01-30
2006-02-23
09 Bert Wijnen Note field has been cleared by Bert Wijnen
2006-02-17
09 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2006-02-17
09 (System) Removed from agenda for telechat - 2006-02-16
2006-02-16
09 Allison Mankin
[Ballot comment]
I cleared my Discuss because I went and looked at an available
version of the Security document - with that I could see …
2006-02-16
09 Allison Mankin [Ballot Position Update] Position for Allison Mankin has been changed to No Objection from Discuss by Allison Mankin
2006-02-16
09 Allison Mankin
[Ballot discuss]
I'd like to clear this with a few Notes to the RFC Editor - the vulnerability of
the objects related to the DNS …
2006-02-16
09 Allison Mankin [Ballot Position Update] New position, Discuss, has been recorded for Allison Mankin by Allison Mankin
2006-02-16
09 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2006-02-16
09 Brian Carpenter [Ballot Position Update] New position, No Objection, has been recorded for Brian Carpenter by Brian Carpenter
2006-02-16
09 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Jon Peterson
2006-02-16
09 Mark Townsley [Ballot Position Update] New position, No Objection, has been recorded for Mark Townsley by Mark Townsley
2006-02-15
09 Alex Zinin [Ballot Position Update] New position, No Objection, has been recorded for Alex Zinin by Alex Zinin
2006-02-15
09 Bill Fenner [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by Bill Fenner
2006-02-15
09 Michelle Cotton
[Note]: 'Still in IETF Last Call, which ends Feb 13 (Monday); So if serious comments come up from that I may have to withdraw
it …
2006-02-15
09 Michelle Cotton IANA Comments:
Upon approval of this document the IANA will assign a mib-2 number for pktcIetfMtaMib from the following Prefix: iso.org.dod.internet.mgmt.mib-2 (1.3.6.1.2.1).
2006-02-14
09 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2006-02-13
09 Scott Hollenbeck [Ballot Position Update] New position, No Objection, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2006-02-09
09 Bert Wijnen [Ballot Position Update] New position, Yes, has been recorded for Bert Wijnen
2006-02-09
09 Bert Wijnen Ballot has been issued by Bert Wijnen
2006-02-09
09 Bert Wijnen Created "Approve" ballot
2006-02-09
09 Bert Wijnen Placed on agenda for telechat - 2006-02-16 by Bert Wijnen
2006-02-09
09 Bert Wijnen State Changes to IESG Evaluation from In Last Call by Bert Wijnen
2006-02-09
09 Bert Wijnen
[Note]: 'Still in IETF Last Call, which ends Feb 13 (Monday);
So if serious comments come up from that I may have to withdraw
it …
2006-01-30
09 Amy Vezza Last call sent
2006-01-30
09 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2006-01-29
09 Bert Wijnen Last Call was requested by Bert Wijnen
2006-01-29
09 Bert Wijnen State Changes to Last Call Requested from AD Evaluation by Bert Wijnen
2006-01-29
09 (System) Ballot writeup text was added
2006-01-29
09 (System) Last call text was added
2006-01-29
09 (System) Ballot approval text was added
2006-01-29
09 Bert Wijnen State Changes to AD Evaluation from Publication Requested by Bert Wijnen
2006-01-29
09 Bert Wijnen
Proto write-up for the record:

-----Original Message-----
From: Woundy, Richard [mailto:Richard_Woundy@cable.comcast.com]
Sent: Tuesday, January 24, 2006 13:57
To: Wijnen, Bert (Bert) ; iesg-secretary@ietf.org …
2006-01-29
09 Bert Wijnen Status date has been changed to 2006-01-30 from 2005-12-28
2006-01-25
09 Dinara Suleymanova State Changes to Publication Requested from AD is watching by Dinara Suleymanova
2005-12-28
09 Bert Wijnen Status date has been changed to 2005-12-28 from 2005-12-14
2005-12-28
09 Bert Wijnen New revision (09) looks ready for IETF Last Call.
But waiting for proto-writeup from a wg-chair and
a request to publish to iesg-secretary.
2005-12-27
09 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-09.txt
2005-12-14
09 Bert Wijnen State Changes to AD is watching from AD is watching::AD Followup by Bert Wijnen
2005-12-14
09 Bert Wijnen
Doc is ready for IETF Last Call. I am awaiting WG chair PROTO
writeup.

-----Original Message-----
From: Wijnen, Bert (Bert)
Sent: Wednesday, December 14, 2005 …
2005-12-14
09 Bert Wijnen Status date has been changed to 2005-12-14 from 2005-11-26
2005-12-09
09 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-12-09
08 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-08.txt
2005-11-25
09 Bert Wijnen State Changes to AD is watching::Revised ID Needed from AD is watching by Bert Wijnen
2005-11-25
09 Bert Wijnen
Revision 8 expected.
My comments on rev 7 and some discussions we had:

-----Original Message-----
From: Wijnen, Bert (Bert)
Sent: Saturday, November 26, 2005 00:12 …
2005-11-25
09 Bert Wijnen Status date has been changed to 2005-11-26 from 2005-08-16
2005-10-27
07 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-07.txt
2005-08-16
09 Bert Wijnen State Changes to AD is watching from Dead by Bert Wijnen
2005-08-16
09 Bert Wijnen State Change Notice email list have been change to jf.mule@cablelabs.com, enechamkin@broadcom.com, Richard_woundy@cable.comcast.com, Randy_Presuhn@mindspring.com from jf.mule@cablelabs.com, enechamkin@broadcom.com, Richard_woundy@cable.comcast.com
2005-08-16
09 Bert Wijnen Status date has been changed to 2005-08-16 from 2004-12-30
2005-08-12
09 (System) This document has been resurrected per RFC Editor's request
2005-08-08
09 Bert Wijnen I-D Resurrection was requested by Bert Wijnen
2005-08-05
09 (System) Document has expired
2005-08-05
09 (System) State Changes to Dead from AD is watching::AD Followup by system
2005-01-25
09 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-01-25
06 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-06.txt
2004-12-30
09 Bert Wijnen State Changes to AD is watching::Revised ID Needed from AD is watching::AD Followup by Bert Wijnen
2004-12-30
09 Bert Wijnen Checking with WG chair where we are with this doc.
Seems like a new revision was promised, but has not (yet)
arrived.
2004-12-30
09 Bert Wijnen Status date has been changed to 2004-12-30 from 2003-11-04
2004-11-04
09 Bert Wijnen State Change Notice email list have been change to jf.mule@cablelabs.com, enechamkin@broadcom.com, Richard_woundy@cable.comcast.com from
2004-11-04
09 Bert Wijnen
-----Original Message-----
From: Jean-Francois Mule [mailto:jf.mule@cablelabs.com]
Sent: Thursday, October 28, 2004 22:34
To: ipcdn@ietf.org
Cc: enechamkin@broadcom.com
Subject: RE: [ipcdn] I-D ACTION:draft-ietf-ipcdn-pktc-mtamib-05.txt



The ipcdn mtamib draft …
2004-11-04
09 Bert Wijnen Status date has been changed to 2003-11-04 from 2003-09-22
2004-11-04
09 Bert Wijnen
MIB doctor review (rev 4) by Dave Thaler
-----Original Message-----
From: Dave Thaler [mailto:dthaler@windows.microsoft.com]
Sent: Thursday, August 05, 2004 08:33
To: enechamkin@broadcom.com; jf.mule@cablelabs.com …
2004-11-04
09 Bert Wijnen Note field has been cleared by Bert Wijnen
2004-10-27
05 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-05.txt
2004-07-20
09 (System) Sub state has been changed to AD Follow up from New Id Needed
2004-07-20
04 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-04.txt
2004-02-02
03 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-03.txt
2003-10-06
02 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-02.txt
2003-09-22
09 Bert Wijnen State Changes to AD is watching::Revised ID Needed from Publication Requested by Bert Wijnen
2003-09-22
09 Bert Wijnen
-----Original Message-----
From: C. M. Heard [mailto:heard@pobox.com]
Sent: maandag 11 augustus 2003 18:29
To: Ipcdn (E-mail)
Cc: Eugene Nechamkin; Jean-Francois Mule; Bert Wijnen …
2003-09-22
09 Bert Wijnen Status date has been changed to 2003-09-22 from
2003-09-22
09 Bert Wijnen Intended Status has been changed to Proposed Standard from None
2003-09-22
09 Bert Wijnen Draft Added by Bert Wijnen
2003-05-09
01 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-01.txt
2002-10-28
00 (System) New version available: draft-ietf-ipcdn-pktc-mtamib-00.txt